[GUIDA] Selezionare la versione del MAME

Qui si parla di M.A.M.E.
Rispondi
Avatar utente
rivuzza
Messaggi: 6
Iscritto il: lun dic 30, 2019 2:05 am
Ha ringraziato: 1 volta
È stato ringraziato: 0

Re: [GUIDA] Selezionare la versione del MAME

Messaggio da rivuzza »

buongiorno parto con fare subito i complimenti per ciò che fate...e mi scuso in anticipo se sbaglio a scrivere in questo 3d
ho comprato un raspberry pi3 model B+ raspberry pi 2017
ho fatto la prima configurazione come si vede in molti tuorial ..ho installato retropie ultima versione 4.5
le prime madonne sono partite quando entravo in un gioco e non riuscivo a tornare al menu (parte risolta)
le altre arrivate quando avviavo un giovo mame e non riuscivo a settare i comandi(risolta)
adesso mi sono davvero fossilizzato e non be riesco a venirne fuori..
ho caricato le roms del mame parecchi giochi sono presenti ma non partono...
su pc ho una la versione 0.145 dove sono tutte funzionani..
ho provato ad inserirle sia nel mame libreto che in mame4all ma niente
ho letto parechie discussioni qui ..ma non ho risolto nulla
ho provato ad installare gli altri lr-mame presenti
menu retropie
retropie setup
manage packs
manage experimental packages
lr-mame2016-14
poi si apre una altra finestra che non ricordo i nomi
mi sembra ci sia scritto install from binary avvio e poco dopo ritorna al menù iniziale
ho provato anche istall from surce(mi sembra ci sia scritto) ma niente stessa identica cosa
nel menu dei giochi apro il menu e selezione con quale emulatore deve aprirsi il gioco ma niente...
ho provato anche la conversione dei file con il programmino che avete postato nella sezione guide ma quando apro una rom ho solo file
081-c1.c1
081-c2.c2 fino a c6
poi 081-m1
p1
s1
v1
v2
v3
e qui non so cosa fare...
in attesa di aiuto vi do gli auguri di buone feste
Ultima modifica di rivuzza il lun dic 30, 2019 11:08 am, modificato 1 volta in totale.

Avatar utente
Guybrush
Site Admin
Messaggi: 2005
Iscritto il: gio feb 25, 2016 6:33 pm
Ha ringraziato: 29 volte
È stato ringraziato: 55 volte

Re: [GUIDA] Selezionare la versione del MAME

Messaggio da Guybrush »

rivuzza ha scritto:
lun dic 30, 2019 10:55 am
su pc ho una la versione 0.145 dove sono tutte funzionani..
Guybrush ha scritto:
gio giu 02, 2016 10:28 am
In RetroPie ci sono diverse versioni del MAME e ognuna ha bisogno del suo preciso set per funzionare.

Attualmente (Settembre 2019) abbiamo che:

Codice: Seleziona tutto

mame4all usa il set 0.37b5
lr-mame2000 (ex lr-imame4all) usa il set 0.37b5 
lr-mame2003 usa il set 0.78
lr-mame2003-plus usa il set 0.78 e parte del 0.188
advmame-0.94 usa il set 0.94
advmame-1.4 usa il set 0.106
advmame usa il set 0.106
lr-mame2010 usa il set 0.139
lr-mame2015 usa il set 0.160
lr-mame2016 usa il set 0.174
Come vedi il set 0.145 non è utilizzato da NESSUNO dei MAME presenti in RetroPie, direi che se le roms non partono è tutto regolare
rivuzza ha scritto:
lun dic 30, 2019 10:55 am
ho provato anche la conversione dei file con il programmino che avete postato nella sezione guide ma quando apro una rom ho solo file
081-c1.c1
081-c2.c2 fino a c6
poi 081-m1
p1
s1
v1
v2
v3
e qui non so cosa fare...
Direi che dovresti aprire il programma e non i romset :-)

Ci sono 3 pulsanti da premere e sono tutti autoesplicativi, è difficile aiutarti se le premesse sono queste e non ci metti il minimo sforzo
rivuzza ha scritto:
lun dic 30, 2019 10:55 am
vi do gli auguri di buone feste
Grazie, anche a te

P.S.: qui sei fuori tema, il tuo problema non è selezionare il MAME da utilizzare ma avere il set di romset corretto
Questi utenti hanno ringraziato l'autore Guybrush per il post:
rivuzza
Reputazione: 14.29%
"Dobbiamo costruire computer per le masse, non per le classi" J. Tramiel
_____________________________________________________________
Aiutiamo il forum con una donazione :-)

Hardware:
Raspberry Pi B (x2)
Raspberry Pi 3B
Raspberry Pi Zero W
Raspberry Pi 3A+

Avatar utente
rivuzza
Messaggi: 6
Iscritto il: lun dic 30, 2019 2:05 am
Ha ringraziato: 1 volta
È stato ringraziato: 0

Re: [GUIDA] Selezionare la versione del MAME

Messaggio da rivuzza »

ho un altro problema..ho scaricato la versione di mame 174 e ho seguito la guida per la conversione delle roms..tutto ok
poi ho installato lr mame 2016 ma quando metto la penne usb sul raspbrry per creare le cartelle il mame lr2016 non è presente
ci sono mame libretro mame4all e lr mame...
ho inserito le roms in lr mame ma all avvio non me lo trovo

Avatar utente
Padremayi
Messaggi: 365
Iscritto il: lun feb 29, 2016 10:10 am
Ha ringraziato: 6 volte
È stato ringraziato: 8 volte

Re: [GUIDA] Selezionare la versione del MAME

Messaggio da Padremayi »

Guybrush ha scritto:
lun dic 30, 2019 11:08 am
P.S.: qui sei fuori tema, il tuo problema non è selezionare il MAME da utilizzare ma avere il set di romset corretto
rivuzza ha scritto:
mar dic 31, 2019 4:47 am
ho un altro problema..ho scaricato la versione di mame 174 e ho seguito la guida per la conversione delle roms..tutto ok
poi ho installato lr mame 2016 ma quando metto la penne usb sul raspbrry per creare le cartelle il mame lr2016 non è presente
ci sono mame libretro mame4all e lr mame...
ho inserito le roms in lr mame ma all avvio non me lo trovo
Hai letto cosa ti ha scritto Guybrush?

Per favore puoi leggere le regole del forum? Non vorrei tu diventassi l'ultimo bannato dell'anno.

Grazie
"La mente è come un paracadute. Funziona solo se si apre" E. Einstein
_____________________________________________________________
Aiutiamo il forum con una donazione :-)

Hardware:
Raspberry Pi v3 B

Rispondi